{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/create/andesite_alloy",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/create/shaft_4",
			"required": false
		},
		{
			"id": "create:andesite_alloy",
			"required": false
		},
		{
			"id": "create:andesite_funnel",
			"required": false
		}
	]
}